# Generated by Django 4.2.3 on 2023-07-19 20:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
